<?php

namespace Database\Seeders;

use App\Models\Customer;
use App\Models\ShippingEntry;
use Illuminate\Database\Seeder;

class ShippingEntrySeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        foreach (Customer::all() as $customer) {
            ShippingEntry::factory(5, ['customer_id' => $customer->id])->create();
        }
    }
}
